@font-face {
  font-family: 'MetronicPro';
  src: url(./MetronicProRegular.eot);
  src: url(./MetronicProRegular.woff2) format("woff2"), url(./MetronicProRegular.woff) format("woff"), url(./MetronicProRegular.ttf) format("truetype"), url(./MetronicProRegular.eot?#iefix) format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MetronicPro';
  src: url(./MetronicProLight.eot);
  src: url(./MetronicProLight.woff2) format("woff2"), url(./MetronicProLight.woff) format("woff"), url(./MetronicProLight.ttf) format("truetype"), url(./MetronicProLight.eot?#iefix) format("embedded-opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'MetronicPro';
  src: url(./MetronicProSemiBold.eot);
  src: url(./MetronicProSemiBold.woff2) format("woff2"), url(./MetronicProSemiBold.woff) format("woff"), url(./MetronicProSemiBold.ttf) format("truetype"), url(./MetronicProSemiBold.eot?#iefix) format("embedded-opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'MetronicPro';
  src: url(./MetronicProBold.eot);
  src: url(./MetronicProBold.woff2) format("woff2"), url(./MetronicProBold.woff) format("woff"), url(./MetronicProBold.ttf) format("truetype"), url(./MetronicProBold.eot?#iefix) format("embedded-opentype");
  font-weight: 700;
  font-style: normal;
}
